<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ningdatech.carapi.car.rpt.mapper.RptOtherOnlineVehiclesMapper">
    <select id="report" resultType="com.ningdatech.carapi.car.rpt.model.po.RptOtherOnlineVehiclesPO">

    </select>

    <select id="reportPage" resultType="com.ningdatech.carapi.car.rpt.model.po.RptOtherOnlineVehiclesPO">

    </select>
</mapper>
